/*COMMON STYLE*/
.container {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
}


.wrapper{
    max-width: 1280px;
    margin: 0 auto;
}
/*HEADER STYLE*/
.nav {
    display: flex;
    justify-content: center;
    list-style-type: none;
    
}
.nav>li { 
    margin-left: 75px;
    margin-right: 10px;
    font-weight: bold;
    text-transform: uppercase;
}
.nav>li>a {
    text-decoration: none;
    color: #FF0000;
}

.header {
    text-align: center;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 22px;
    margin: 30px 253px;
}
.wrapper-section {
    text-align: center;
    letter-spacing: 2.4px;
    font-size: 16px;
    line-height: 26px;
    color: #373737;
    margin: 30px 60px;
}
/*MAIN STYLE*/

.wrapper-btn {
    text-align: center;
    
}
.btn {
    background-color: #FF0000;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 18px 45px;
    border: none;
    border-radius: 4px;
    text-transform: uppercase;
    margin: 57px 58px;
}
/*FOOTER STYLE*/

.wrapper-footer {
    text-align: right;
    font-weight: bold;
    max-width: 1280px;
    margin: 0 auto;
}





